Subject: Trainer Candidate - Mohammad Sameer
From: Mohammad Sameer <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Aug 2022 02:38:44 -0400

| | Tech Support Test

Name | Mohammad Sameer
E-mail | [email-masked]
Phone Number | (+91) 9989390717
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Warangal

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Indiabulls pharmaceutical ltd | Territory Business Manager | March 2019 | Sep 2019
Previous Employer 1 | HNT Transport co | Accountant | Aug 2016 | Sep 2018
Previous Employer 2 | Medley pharmaceutical company | Territory Business Manager | March 2013 | July 2016

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

Hello sir

I have experienced in sales more than 4 years.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In 2013 am worked as Territory Business Manager in medley pharmaceutical company. I joined in glycekare Division of company. This division launched my self in my area,, it's very difficulty me to generate sales of division because high competition in my segment. So that i strated ground work of customers and make screening and planning with of our company statergy and i conduct CRM and CME activities with my important customers. And product campaign of my products. And give complimentary gifts etc. Finally i achieved my success in my areas
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand
What according to you makes you a good candidate for this position? | I'm confident that I can bring this type of success to this position because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |